.items {
    width: 100%;
}

.owl-carousel-shortcode .item {
    text-align: center;
}

.slider {
    margin: 0 25px 30px;
    text-align: center;
}

    .slider img {
        width: 100%;
        border: 5px solid #fff;
    }

    .slider h3 {
        position: relative;
        padding: 10px;
        margin: 0 10px;
        font-size: 36px;
        line-height: 100px;
        background: #f3f7f9;
    }

#exampleCenter h3 {
    opacity: .5;
    transition: all 300ms ease;
    -webkit-transform: scale(.95);
    transform: scale(.95);
}

#exampleCenter .slick-center h3 {
    color: #f2a654;
    opacity: 1;
    -webkit-transform: scale(1.08);
    transform: scale(1.08);
}
